body
{
	font-size: .9em;
	text-align: justify;
	background: #FFF none;
	color: #000;
}

h1,h2,h3,h4,h5,h6
{
	text-align: center;
}

h1
{
	font-size: 125%;
}

h1 a
{
	text-decoration: none;
	color: #000;
}

h2
{
	font-size: 120%;
}

h3
{
	font-size: 115%;
}

h4
{
	font-size: 110%;
}

h5
{
	font-size: 105%;
}

h6
{
	font-size: 100%;
}
